<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="8.58332" dead="1" death_count="0" death_pos.x="-2326.53" death_pos.y="1898" enemies_killed="12" gold="338" gold_all="378" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="13" killed_by="烦人小污团 | 近战" killed_by_extra="" places_visited="4" playtime="864.617" playtime_str="0:14:24" projectiles_shot="169" streaks="0" teleports="0" wands_edited="1" world_seed="1847984023" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.18332" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="1" gold="11" gold_all="51" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="3" kicks="3" killed_by="" killed_by_extra="" places_visited="2" playtime="148.617" playtime_str="0:02:28" projectiles_shot="26" streaks="0" teleports="0" wands_edited="1" world_seed="1847984023" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

